"com.omnigroup.framework.OmniStyle.inspector.appearance" = "텍스트";
"com.omnigroup.framework.OmniStyle.inspector.appearance.color" = "색상";
"com.omnigroup.framework.OmniStyle.inspector.appearance.font" = "서체";
"com.omnigroup.framework.OmniStyle.inspector.appearance.underline" = "밑줄";
"com.omnigroup.framework.OmniStyle.inspector.appearance.stroke" = "텍스트 테두리";
"com.omnigroup.framework.OmniStyle.inspector.appearance.shadow" = "그림자";
"com.omnigroup.framework.OmniStyle.inspector.appearance.advanced" = "고급";
"com.omnigroup.framework.OmniStyle.inspector.style" = "스타일 특성";